This package was debianized by Denis Barbier and Thomas Huriaux
on 2006/05/31.  This package was previously maintained by
Vincent Renardias (from Oct 1996 to Nov 2002).

Up to manpages-fr 1.69.1, manual pages were downloaded from
http://manpagesfr.free.fr/download/ which is the official
translation in French, provided by Christophe Blaess and
Alain Portal.

But some manual pages are modified in Debian, and it is
difficult to ensure that translations are accurate.  For
these reasons, we decided to fork these translations and
manage them with po4a.  Up to manpages-fr 3.23.1, 
translations have been maintained by various contributors
of the debian-l10n-french mailing list, based on previous
translations by Christophe Blaess and Alain Portal.
Main contributors are: Jean-Luc Coulon, Julien Cristau,
Nicolas François, Florentin Duneau, Thomas Huriaux and
Simon Paillard.

This fork has been moved into an external project
  https://alioth.debian.org/projects/perkamon/
so that other distributions can take advantage of this
framework.  This Debian package contains translations
of upstream man-pages, and translations of modifications
applied against the manpages and manpages-dev Debian
packages.

The license of original manpages is listed below, extracted
from the Debian manpages package.

========================================================================

The following license covers these manpages:

   arp(7), cmsg(3), ddp(7), fifo(7), icmp(7), ip(7), ipv6(7),
   netdevice(7), packet(7), raw(7), rtnetlink(3), rtnetlink(7),
   sendfile(2), socket(7), tcp(7), udp(7), unix(7), x25(7)

Permission is granted to distribute possibly modified copies
of this page provided the header is included verbatim,
and in case of nontrivial modification author and date
of the modification is added to the header.

========================================================================

The following license covers these manpages:

   INFINITY(3), _exit(2), abort(3), abs(3), access(2), acos(3),
   acosh(3), adjtime(3), alarm(2), alloc_hugepages(2), arch_prctl(2),
   asin(3), asinh(3), asprintf(3), assert(3), assert_perror(3),
   atan(3), atan2(3), atanh(3), atexit(3), atof(3), atoi(3),
   basename(3), bcmp(3), bcopy(3), bind(2), bsearch(3), bstring(3),
   byteorder(3), bzero(3), capabilities(7), catgets(3), catopen(3),
   cbrt(3), ceil(3), chdir(2), chmod(2), chown(2), chroot(2),
   clearenv(3), clock(3), clock_getres(3), close(2), closedir(3),
   confstr(3), connect(2), copysign(3), core(5), cos(3), cosh(3),
   ctermid(3), ctime(3), difftime(3), dirfd(3), div(3),
   dl_iterate_phdr(3), dprintf(3), drand48(3), drand48_r(3), dup(2),
   dysize(3), ecvt(3), ecvt_r(3), erf(3), ether_aton(3), execve(2),
   exit(3), exit_group(2), exp(3), exp10(3), exp2(3), expm1(3),
   fabs(3), faccessat(2), fchmodat(2), fchownat(2), fcntl(2),
   fdatasync(2), feature_test_macros(7), fexecve(3), ffs(3),
   fgetgrent(3), fgetpwent(3), finite(3), flock(2), flockfile(3),
   floor(3), fmod(3), fnmatch(3), fork(2), fpathconf(3), fpurge(3),
   frexp(3), fseeko(3), fstatat(2), fsync(2), ftm(7), ftok(3), full(4),
   futimes(3), futimesat(2), gcvt(3), get_mempolicy(2), getaddrinfo(3),
   getcontext(2), getcwd(3), getdate(3), getdents(2), getdirentries(3),
   getdomainname(2), getdtablesize(2), getenv(3), getfsent(3),
   getgid(2), getgrent(3), getgrnam(3), getgroups(2), gethostbyname(3),
   gethostid(2), gethostname(2), getipnodebyname(3), getline(3),
   getlogin(3), getmntent(3), getnetent(3), getopt(3), getpagesize(2),
   getpid(2), getprotoent(3), getpw(3), getpwent(3), getpwnam(3),
   getresuid(2), getrlimit(2), getrusage(2), gets(3), getservent(3),
   gettid(2), gettimeofday(2), getuid(2), getumask(3), getusershell(3),
   getw(3), glob(3), gsignal(3), hier(7), hypot(3), idle(2), ilogb(3),
   index(3), inet(3), inet_ntop(3), inet_pton(3), initgroups(3),
   initrd(4), inotify(7), insque(3), iopl(2), isalpha(3), j0(3),
   kill(2), killpg(3), ksoftirqd(9), ldexp(3), link(2), linkat(2),
   llseek(2), locale(7), localeconv(3), log(3), log10(3), log1p(3),
   log2(3), logb(3), lookup_dcookie(2), lrint(3), lround(3),
   lsearch(3), lseek64(3), madvise(2), makecontext(3), malloc(3),
   man(7), mbind(2), memccpy(3), memchr(3), memcmp(3), memcpy(3),
   memfrob(3), memmem(3), memmove(3), memset(3), mincore(2),
   mkdirat(2), mkdtemp(3), mkfifo(3), mkfifoat(3), mknodat(2),
   mkstemp(3), mktemp(3), mmap(2), mmap2(2), modf(3), mount(2),
   mouse(4), mprotect(2), mq_close(3), mq_getattr(3), mq_getsetattr(2),
   mq_notify(3), mq_open(3), mq_overview(7), mq_receive(3), mq_send(3),
   mq_unlink(3), msgctl(2), msgget(2), msgop(2), msync(2), nice(2),
   on_exit(3), open(2), openat(2), opendir(3), path_resolution(2),
   pause(2), personality(2), pipe(2), pipe(7), poll(2),
   posix_fadvise(2), posix_fallocate(3), posix_memalign(3),
   posix_openpt(3), pow(3), pow10(3), prctl(2), pread(2), profil(3),
   psignal(3), pthreads(7), pty(7), putenv(3), putpwent(3), puts(3),
   qecvt(3), qsort(3), quotactl(2), raise(3), rand(3), random(3),
   re_comp(3), read(2), readahead(2), readdir(2), readdir(3), readv(2),
   realpath(3), reboot(2), regex(3), remainder(3), remap_file_pages(2),
   remove(3), rename(2), renameat(2), resolver(3), rewinddir(3),
   rint(3), rmdir(2), round(3), scalb(3), scandir(3), sd(4),
   seekdir(3), select(2), select_tut(2), sem_close(3), sem_destroy(3),
   sem_getvalue(3), sem_init(3), sem_open(3), sem_overview(7),
   sem_post(3), sem_unlink(3), sem_wait(3), semctl(2), semget(2),
   semop(2), services(5), set_tid_address(2), setenv(3), seteuid(2),
   setfsgid(2), setfsuid(2), setgid(2), setlocale(3), setlogmask(3),
   setresuid(2), setuid(2), setup(2), shm_open(3), shmctl(2),
   shmget(2), shmop(2), sigaction(2), sigaltstack(2), siginterrupt(3),
   signal(2), signal(7), sigpause(2), sigpause(3), sigpending(2),
   sigprocmask(2), sigqueue(2), sigreturn(2), sigset(3), sigsetops(3),
   sigsuspend(2), sigvec(2), sigvec(3), sigwaitinfo(2), sin(3),
   sinh(3), slabinfo(5), sleep(3), sockatmark(3), sqrt(3), st(4),
   stat(2), statfs(2), statvfs(2), stdio_ext(3), stime(2), stpcpy(3),
   strcasecmp(3), strcat(3), strchr(3), strcmp(3), strcoll(3),
   strcpy(3), strdup(3), strerror(3), strfry(3), strftime(3),
   string(3), strlen(3), strpbrk(3), strptime(3), strsep(3),
   strsignal(3), strspn(3), strstr(3), strtok(3), strtol(3),
   strtoul(3), strverscmp(3), strxfrm(3), suffixes(7), svipc(7),
   swab(3), swapon(2), symlink(2), symlinkat(2), sync(2), syscalls(2),
   sysconf(3), sysctl(2), sysfs(2), syslog(2), syslog(3), system(3),
   tan(3), tanh(3), tcgetpgrp(3), tcgetsid(3), telldir(3), tempnam(3),
   time(2), time(7), timegm(3), times(2), tkill(2), tmpfile(3),
   tmpnam(3), toascii(3), toupper(3), trunc(3), tsearch(3), ttyslot(3),
   tzset(3), ulimit(3), umask(2), uname(2), undocumented(3), units(7),
   unlink(2), unlinkat(2), unlocked_stdio(3), uri(7), uselib(2),
   usleep(3), ustat(2), utime(2), vfork(2), vhangup(2), vm86(2),
   wait(2), wait4(2), write(2)

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one

Since the Linux kernel and libraries are constantly changing, this
manual page may be incorrect or out-of-date.  The author(s) assume no
responsibility for errors or omissions, or for damages resulting from
the use of the information contained herein.  The author(s) may not
have taken the same level of care in the production of this manual,
which is licensed free of charge, as they might when working
professionally.

Formatted or processed versions of this manual, if unaccompanied by
the source, must acknowledge the copyright and authors of this work.
License.

========================================================================

The following license covers these manpages:

   error(3), program_invocation_name(3), rpmatch(3)

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

========================================================================

The following license covers these manpages:

   futex(2), getnameinfo(3), grantpt(3), nfsservctl(2), ptsname(3),
   stdin(3), tzfile(5), tzselect(8), undocumented(2), unlockpt(3)

This page is in the public domain.

========================================================================

The following license covers these manpages:

   MB_CUR_MAX(3), MB_LEN_MAX(3), acct(2), acct(5), adjtime(2),
   adjtimex(2), aio_cancel(3), aio_error(3), aio_fsync(3), aio_read(3),
   aio_return(3), aio_suspend(3), aio_write(3), ascii(7), bdflush(2),
   bootparam(7), brk(2), btowc(3), cacheflush(2), cfree(3), charmap(5),
   charsets(7), console_codes(4), console_ioctl(4), crypt(3),
   dlopen(3), dsp56k(4), encrypt(3), environ(7), epoll(7),
   epoll_create(2), epoll_ctl(2), epoll_wait(2), errno(3), fenv(3),
   fgetwc(3), fgetws(3), fputwc(3), fputws(3), fs(5), ftime(3), ftw(3),
   fwide(3), getgrent_r(3), getpass(3), getpwent_r(3), getsid(2),
   getutent(3), getwchar(3), glob(7), group(5), hd(4), host.conf(5),
   hosts(5), hsearch(3), iconv(3), iconv_close(3), iconv_open(3),
   inotify_add_watch(2), inotify_init(2), inotify_rm_watch(2),
   intro(4), intro(5), intro(6), intro(7), intro(8), ioctl_list(2),
   ioperm(2), ipc(2), isatty(3), iso_8859-1(7), iso_8859-15(7),
   iso_8859-16(7), iso_8859-2(7), iso_8859-7(7), iso_8859-9(7),
   issue(5), iswalnum(3), iswalpha(3), iswblank(3), iswcntrl(3),
   iswctype(3), iswdigit(3), iswgraph(3), iswlower(3), iswprint(3),
   iswpunct(3), iswspace(3), iswupper(3), iswxdigit(3), koi8-r(7),
   locale(5), lockf(3), login(3), longjmp(3), lp(4), mailname(5),
   mblen(3), mbrlen(3), mbrtowc(3), mbsinit(3), mbsnrtowcs(3),
   mbsrtowcs(3), mbstowcs(3), mbtowc(3), mem(4), missing(7), mlock(2),
   modify_ldt(2), motd(5), mremap(2), nanosleep(2), networks(5),
   nl_langinfo(3), nologin(5), nsswitch.conf(5), null(4), obsolete(2),
   outb(2), perror(3), posixoptions(7), printf(3), proc(5),
   protocols(5), ptrace(2), putwchar(3), ram(4), random(4), rtc(4),
   sched_get_priority_max(2), sched_rr_get_interval(2),
   sched_setaffinity(2), sched_setparam(2), sched_setscheduler(2),
   sched_yield(2), securetty(5), setjmp(3), setsid(2), shells(5),
   sk98lin(4), socketcall(2), stpncpy(3), strfmon(3), strnlen(3),
   strtoimax(3), termcap(5), termios(3), towctrans(3), towlower(3),
   towupper(3), tty(4), ttyS(4), ttyname(3), ttys(4), ualarm(3),
   ungetwc(3), unicode(7), unimplemented(2), updwtmp(3), utf-8(7),
   utmp(5), vcs(4), wcpcpy(3), wcpncpy(3), wcrtomb(3), wcscasecmp(3),
   wcscat(3), wcschr(3), wcscmp(3), wcscpy(3), wcscspn(3), wcsdup(3),
   wcslen(3), wcsncasecmp(3), wcsncat(3), wcsncmp(3), wcsncpy(3),
   wcsnlen(3), wcsnrtombs(3), wcspbrk(3), wcsrchr(3), wcsrtombs(3),
   wcsspn(3), wcsstr(3), wcstoimax(3), wcstok(3), wcstombs(3),
   wcswidth(3), wctob(3), wctomb(3), wctrans(3), wctype(3), wcwidth(3),
   wmemchr(3), wmemcmp(3), wmemcpy(3), wmemmove(3), wmemset(3),
   wordexp(3), wprintf(3)

This is free documentation; you can redistribute it and/or
modify it under the terms of the GNU General Public License as
published by the Free Software Foundation; either version 2 of
the License, or (at your option) any later version.

The GNU General Public License's references to "object code"
and "executables" are to be interpreted as the output of any
document formatting or typesetting system, including
intermediate and printed output.

This manual is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public
License along with this manual; if not, write to the Free
Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111,
USA.

========================================================================

The following license covers these manpages:

   accept(2), alloca(3), bindresvport(3), btree(3), daemon(3),
   dbopen(3), elf(5), err(3), exec(3), fclose(3), fcloseall(3),
   ferror(3), fflush(3), fopen(3), fread(3), fseek(3), fts(3),
   futex(7), getloadavg(3), getpeername(2), getpriority(2),
   getrpcent(3), getrpcport(3), getsockname(2), getsockopt(2), hash(3),
   ioctl(2), killpg(2), listen(2), lseek(2), mdoc(7), mpool(3),
   openpty(3), operator(7), popen(3), queue(3), rcmd(3), readlink(2),
   recno(3), recv(2), rexec(3), rpc(3), rpc(5), scanf(3), send(2),
   setbuf(3), setpgid(2), setreuid(2), shutdown(2), sigblock(2),
   socket(2), socketpair(2), sstk(2), stdarg(3), stdio(3), strtod(3),
   syscall(2), truncate(2), xdr(3)

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions
are met:
1. Redistributions of source code must retain the above copyright
   notice, this list of conditions and the following disclaimer.
2. Redistributions in binary form must reproduce the above copyright
   notice, this list of conditions and the following disclaimer in the
   documentation and/or other materials provided with the distribution.
3. All advertising materials mentioning features or use of this software
   must display the following acknowledgement:
    This product includes software developed by the University of
    California, Berkeley and its contributors.
4. Neither the name of the University nor the names of its contributors
   may be used to endorse or promote products derived from this software
   without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
SUCH DAMAGE.

========================================================================

The following license covers these manpages:

   __setfpucw(3), a64l(3), addseverity(3), argz_add(3), boot(7),
   cabs(3), cacos(3), cacosh(3), canonicalize_file_name(3), capget(2),
   carg(3), casin(3), casinh(3), catan(3), catanh(3), ccos(3),
   ccosh(3), cerf(3), cexp(3), cexp2(3), cimag(3), clog(3), clog10(3),
   clog2(3), clone(2), complex(7), conj(3), cpow(3), cproj(3),
   creal(3), csin(3), csinh(3), csqrt(3), ctan(3), ctanh(3),
   des_crypt(3), envz_add(3), fdim(3), fma(3), fmax(3), fmemopen(3),
   fmin(3), fmtmsg(3), fpclassify(3), gamma(3), get_thread_area(2),
   getgrouplist(3), getspnam(3), getttyent(3), hosts.equiv(5),
   io_cancel(2), io_destroy(2), io_getevents(2), io_setup(2),
   io_submit(2), isgreater(3), key_setsecret(3), lgamma(3),
   malloc_hook(3), mempcpy(3), mkdir(2), mknod(2), mtrace(3), nan(3),
   netlink(3), netlink(7), nextafter(3), pivot_root(2), putgrent(3),
   remquo(3), rtime(3), set_thread_area(2), setaliasent(3),
   setnetgrent(3), signbit(3), significand(3), sincos(3), sync(8),
   tgamma(3), tty_ioctl(4), undocumented(7), unshare(2), xcrypt(3)

Distributed under GPL.  On Debian systems, the complete text of the GNU
General Public License may be found in `/usr/share/common-licenses/GPL'.

========================================================================

The following license covers these manpages:

   LDP(7)

Permission is granted to make and distribute verbatim copies of
this manual provided the copyright notice and this permission notice
are preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this
manual into another language, under the above conditions for modified
versions, except that this permission notice may be included in
translations approved by the Free Software Foundation instead of in
the original English.

========================================================================

The following license covers these manpages:

   regex(7)

This software is not subject to any license of the American Telephone
and Telegraph Company or of the Regents of the University of California.
Permission is granted to anyone to use this software for any purpose
on any computer system, and to alter it and redistribute it, subject
to the following restrictions:
1. The author is not responsible for the consequences of use of this
   software, no matter how awful, even if they arise from flaws in it.
2. The origin of this software must not be misrepresented, either by
   explicit claim or by omission.  Since few users ever read sources,
   credits must appear in the documentation.
3. Altered versions must be plainly marked as such, and must not be
   misrepresented as being the original software.  Since few users
   ever read sources, credits must appear in the documentation.
4. This notice may not be removed or altered.

========================================================================

The following license covers these manpages:

   getitimer(2)

May be freely distributed

========================================================================

The following license covers these manpages:

   sysinfo(2)

Permission is granted to freely distribute or modify this file
for the purpose of improving Linux or its documentation efforts.
If you modify this file, please put a date stamp and HOW you
changed this file.  Thanks.

========================================================================

The following license covers these manpages:

   pts(4)

Redistribute and revise at will.

========================================================================

The following license covers these manpages:

   pciconfig_read(2)

May be freely distributed.

========================================================================

The following license covers these manpages:

   getpt(3)

Redistribute and modify at will.

========================================================================

The following license covers these manpages:

   dir_colors(5)

This file may be copied under the conditions described
in the LDP GENERAL PUBLIC LICENSE, Version 1, September 1998
that should have been distributed together with this file.

========================================================================

The following license covers these manpages:

   mailaddr(7)

Redistribution and use in source and binary forms are permitted
provided that the above copyright notice and this paragraph are
duplicated in all such forms and that any documentation,
advertising materials, and other materials related to such
distribution and use acknowledge that the software was developed
by the University of California, Berkeley.  The name of the
University may not be used to endorse or promote products derived
from this software without specific prior written permission.
THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

========================================================================

The following license covers these manpages:

   resolv.conf(5)

Redistribution and use in source and binary forms are permitted
provided that the above copyright notice and this paragraph are
duplicated in all such forms and that any documentation,
advertising materials, and other materials related to such
distribution and use acknowledge that the software was developed
by the University of California, Berkeley.  The name of the
University may not be used to endorse or promote products derived
from this software without specific prior written permission.
THIS SOFTWARE IS PROVIDED ``AS IS'' AND WITHOUT ANY EXPRESS OR
IMPLIED WARRANTIES, INCLUDING, WITHOUT LIMITATION, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

